"iRateMessageTitle" = "قيِّم %@";
"iRateAppMessage" = "إذا أعجبك برنامج %@، هل تمانع من أخذ دقيقة لتقييمه؟ شكرا لدعمك!";
"iRateGameMessage" = "لو أنك استمتعت بلعب %@، هل تمانع من أخذ دقيقة لتقييمها؟ شكرا لدعمك!";
"iRateCancelButton" = "لا، شكرا";
"iRateRateButton" = "قيم البرنامج الآن";
"iRateRemindButton" = "ذكرني لاحقا";